Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/28163/?format=api
{
"ob_id": 28163,
"names": [
{
"ob_id": 4533,
"name": "model_level_number"
},
{
"ob_id": 21908,
"name": "Thermal soil levels"
},
{
"ob_id": 21909,
"name": "solth"
}
],
"terms": [
{
"ob_id": 32,
"label": "units",
"value": "m",
"vocabulary": ""
},
{
"ob_id": 7193,
"label": "standard_name",
"value": "model_level_number",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 30909,
"label": "long_name",
"value": "Thermal soil levels",
"vocabulary": ""
},
{
"ob_id": 30910,
"label": "var_id",
"value": "solth",
"vocabulary": ""
}
]
}